FAQ
Hola a todos:
Pues resulta que necesito accesar a una base de datos en Oracle desde PHP, corriendo desde WIndows XP, ya hice todo lo que se indica en las instrucciones de php.net, para hacerlo. Sin embargo al cargar un script con las funciones OCI, recibo el siguiente error:

No se encuentra el punto de entrada del procedimiento OCILobClose en la biblioteca de vinculos dinamicos OCI.dll
Unable to load dynamic library './extensions/php_oci8.dll' - no se encontro el proceso especificado

El directorio de extensiones esta correctamente enlazado, incluso tengo trabajando otras dll's como la de dbase sin ningun problema. Encontre que se puede deber a que no tengo la version correcta de la dll, sin embargo no se como puedo conseguir la correcta? En http://www.php.net/~derick/bugpacks.html
viene el error, sin embargo el enlace de la documentacion de este error no aparece.
Tengo PHP 4.1.1 sobre windows XP, no puedo actualizar pues es para un servidor que no es mio, en fin espero me puedan ayudar.

Saludos


---------------------------------
Yahoo! Acesso Grátis: Internet rápida e grátis. Instale o discador agora!

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupphp-general-es @
categoriesphp
postedAug 19, '05 at 7:01p
activeAug 19, '05 at 7:01p
posts1
users1
websitephp.net

1 user in discussion

Wiliis Moya: 1 post

People

Translate

site design / logo © 2021 Grokbase